body{
	font-family:"ryo-display-plusn";
	opacity:0.0;
}


#wrapper {
	margin:0 auto;
	padding:0px;
}
img{
border:0px;
margin    : 0px 0px 0px 0px;
max-width: 100%;
height: auto;
width :auto; /*IE8のみ適用*/

}

ul#box{
float : left;
/*border: medium solid #ff00ff;*/
font-size:70%; 
line-height:150%;
font-weight: lighter;
letter-spacing:1px;
margin-top:7px;
padding: 0px;
list-style-type:none;
display: inline;
}

ul#box li{
display: inline-block;
}

#button{
	float : left;
	margin:5px 0px 0px 0px;
}

h1{
float:right;
text-align:right;
font-size:105%; 
letter-spacing: 0.1em;
font-weight: lighter;
margin:5px 0px 0px 0px;
}

#text{
text-align:right;
font-size:90%; 
line-height:160%;
letter-spacing:0.1em;
margin:10px 0px 0px 0px;
}

.space_bottom{
	margin-bottom:20px;
}

.space_s_bottom{
	margin-bottom:2px;
}

a {
	text-decoration: none;
}
a:link { color: gray; }
a:visited { color: gray; }
a:hover { color: #F5F5F5; }
a:active { color: #F5F5F5; }

a.declaration:link{ color: #CCC; }
a.declaration:visited { color: #CCC; }
a.declaration:hover { color: #F5F5F5; }
a.declaration:active { color: #CCC; }

.declaration,.no_declaration{
	font-size:95%;
}

.no_declaration{
	line-height:200%;
}

.clear{
	float:both;
}


#footer{
float     : left;
width     : 1024px;
height    : 30px;
margin    : 20px 20px 0px 0px;
padding:10px 0px 0px 0px;
	border-top : 1px dashed #D3D3D3;
	font-size : 80%;
	text-align: center; 
			letter-spacing: 0em;
			font-weight: 500;

}

